body {
  background-image: url("Poke_art/ash_misty_oneshots_pikabg.jpg");
}

.square {
  height: 500px;
  width: 200px;
  background-color: #F1F3B1;
  position: fixed;
  left: 50px;
  top: 200px;
  padding: 20px;
  border-style: ridge;
  border-color: blue blue blue blue;
}

.square_2 {
  height: 400px;
  width: 650px;
  background-color: #F1F3B1;
  position: fixed;
  left: 350px;
  top: 200px;
  padding: 20px;
  border-style: ridge;
  border-color: blue blue blue blue;
}

.about_site_title {
  margin-top: 0px;
}

div.image_plus_intro div {
  margin-top: 0px;
  top: 0px;
  width: 50%;
  float: left;
}

div.site_desc div {
  max-width: 300px;
  margin-top: 0px;
  left: 350px;
}

.pika_anime {
  position: fixed;
  left: 1070px;
  top: 30px;
}

.pika_bluedrink {
  position: fixed;
  left: 1070px;
  top: 190px;
}

.pika_run {
  position: absolute;
  left: 800px;
  top: 105px;
  z-index: 1;
}

iframe {
  border-width: 0;
  position: fixed;
  left: 30px;
  top: 20px;
  z-index: 1;
}